.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.home:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#B8B2FF;
	text-decoration:none;
}

.line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #87D300;
	text-decoration: none;
}

.more:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#333333;
	text-decoration:underline;
}

.sideheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #FFFFFF;
	text-decoration: none;
}
.bodyheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #726F8A;
	text-decoration: none;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C386A;
	text-decoration: none;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3C386A;
	text-decoration: none;
	}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.button{

	background-color:#726F8A; border:none; width:70; height:21;cursor:hand;
	font:Arial, Helvetica, sans-serif; color:#FFFFFF;font-weight: bold;font-size: 12px;
}

link2:link{
  font-family: Arial;
	font-size: 10px;
	font-weight: bold;
		color: #726F8A;
	text-decoration:none;
}
link2:active{
    font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #726F8A;
	text-decoration:none;
}
link2:hover{
  font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #726F8A;
	text-decoration:none;
}
link2:visited{
   font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #726F8A;
	text-decoration:none;
}


.product_name1 {		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#333333;
		width:100px;
}

.ht { font-size:1px; line-height:1px; text-indent:-9999px; }
ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
align:right;
}


.product-listing li {
		float:left;
		margin:13px 22px;
		text-align:center;
		width:190px;
}
.product-listing li { display:inline; }
						
.t-curve,
.b-curve {
		display:block;
		height:4px;
}
						
.t-curve { background:url(http://www.carpartswarehouse.com/images/curve-prodlist.gif); }
.b-curve { background:url(http://www.carpartswarehouse.com/images/curve-prodlist.gif) 0 bottom; }
						
.product-listing li div {
		border-left:1px solid #d4d4d4;
		border-right:1px solid #d4d4d4;
	
		height:230px;
		position:relative;
}
						
.product-listing li div h3 {
		background:url(http://www.carpartswarehouse.com/images/bg-prodlist.gif) repeat-x;
		font-size:15px;
		font-weight:bold;
		padding:7px 10px 0px;
		text-align:left;
		margin:0 1px;
}
							
.product-listing li div img {
		margin:10px 0;
}
							
.product-listing li div p.price {
		color:#000099;
    font-family:Verdana;
    font-size:13px;
    font-weight:bold;
		margin:0;
		bottom:0;
		position:absolute;
		right:0;
		text-align:right;
}
								




.search_by_part {
width:208px;
height:100%;
/*padding:5px 0 10px 30px;*/
padding:5px 0 10px 2px;


}

#txtHint
{
display: none; 
background: transparent url(http://www.carpartswarehouse.com/images/bg_img.png) repeat scroll 0 0;
padding-right: 0px; 
color: #ffffff;  
position:absolute; 
z-index:1; 
width: 181px;  
/*margin:0px 14px; */
margin-left:15px;
height: auto;
line-height: 25px;
}

#txtHint a
{ 
width:181px;
padding-left:30px;
color: #ffffff;
text-decoration:none;
font-family:arial;
font-weight:bold;
font-size:12px;
}

#txtHint a:hover
{
color: #FD9301; 
}

p.search_by_part_top {
width:208px;
height:19px;
background:url(../images/partby_search_top.jpg) no-repeat;
color:#ff9900;
font-family:arial;
font-size:14px;
font-weight:bold;
text-align:center;
padding:8px 0 0 0;
}
.search_by_part_center {
width:120px;
height:40px;
padding:0px 0px 0px;
margin:0px 0px;
background:url(../images/partby_search_center.jpg) repeat-y;
}

.search_by_part_center #search_box {
    width: 280px;
    height: 28px;
    background: url(../images/search_box_bg.jpg) no-repeat bottom;
		float:left;
		padding:16px 0 0 10px;
}
.search_by_part_center #search_box #s {
    float: left;
    padding: 0;
    border: 0;
    width: 180px;
    background: none;
		margin:6px 0 0 5px;
		
}
.search_by_part_center #search_box #go {
    float: left;
		padding:0px 2px 0 5px;
}


p.search_by_part_bottom {
width:208px;
height:13px;
background:url(../images/partby_search_bottom.jpg) no-repeat;
}

/* styles for new parts search design */

.newpartsearch_outer{margin:0 auto;width:100%;}
.newpartsearch_inner{margin:0;width:100%;padding:20px 0%;float:left;background:#fff url("../images/partsearch_bg.jpg") repeat-x left top;position:relative;}
.searchbox{margin:0;padding:0 0 0 11px;float:left;background:url("../images/searchbox_left_curve.jpg") no-repeat left top;}    
.searchparts_title{margin:0px 0 30px;padding:0px 0px 0px 28px;font-size:17px;color:#fff;font-weight:bold;background:url("../images/title_left_curve.png") no-repeat left top;font-family:arial;float:left;}

.searchbox_searchbtn{margin:0;padding:0;float:left;width:30px;height:31px;background:url("../images/input_search.jpg") no-repeat left top;border:0;}
.searchbox_input{margin:0;padding:6px 0 10px 3px;border:0;float:left;*height:31px;font-size:14px;color:#797777;background:url("../images/input_search_right.jpg") no-repeat right top;width:195px;vertical-align:middle;}
.searchbox_gobtn{margin:0 0 0 8px;padding:0;float:left;border:0;cursor:pointer;width:48px;height:31px;background:url("../images/newpartsearch_gobtn.jpg") no-repeat left top}
.searchbox_outer{margin:8px 0 0 0;padding:0px 5px 0px 0;float:left;clear:both;width:288px}
.productsearchtip {clear: both;color: #333333;float: left;font-size: 12px;font-weight: normal;margin: 8px 0 0 0px;width: 80%;font-family:arial;}
.productsearchtip span {background: url("../images/bulb_yellow.png") no-repeat scroll left top transparent;color: #514E4E;font-size: 13px;font-weight: bold;padding: 0 0 0 15px;text-transform: uppercase;}
.searchcontainer1{margin:0;padding:20px 20px 0 20px;width:96%}
.searchbox_bottomcurve_outer{background:url("../images/search_bottom_rightcurve.jpg") no-repeat right top;float:left;height:50px;}

.parts_title_outer{margin:0 auto;width:auto;padding:0;position:relative;}
.parts_title_inner{margin:0;padding:0;float:left;width:auto;position:absolute;top:-26px;;}
.searchparts_title span{margin:0;padding:5px 24px 7px 0;float:left;background:url("../images/title_right_curve.png") no-repeat right top;font-size:16px;}

.heading_table{position:relative;}
.heading_table td{position:absolute;top:-28px;}

.cpw_sidemenu{margin:0;padding:0;width:145px;}
.cpw_sidemenu li{margin:4px 0 0 0;padding:0 0 3px 0;vertical-align:top;width:100%;background:url(https://www.carpartswarehouse.com/images/line.jpg) no-repeat 31px 18px;float:left;font-size: 12px;line-height: 1.3em;} 
.cpw_sidemenu li.last{background:none;}
.cpw_sidemenu li a{margin:4px 0 0 16px;padding:0 0 0 16px;float:left;vertical-align:top; color: #FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold;  text-decoration: none;background:url(https://www.carpartswarehouse.com/images/arrow.jpg) no-repeat left 4px;}

/* style for cpw carparts page */

h2.product-title {
    color: #3a3f45;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
   background:url("../images/title_bottom_border.jpg") repeat-x left bottom;
	 text-align:center;
    margin: 0;
    padding: 0 10px 5px;
    min-height:40px;
		*height: 40px; 
}
h2.product-title_main{
		display: block;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
		color: #4F4C65;
    font-family:Arial;
   
}


.product-spec {
    float: left;
    margin: 0;
    padding:7px 4px;
}

.product-spec label {
    color: #3a3f45;
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    width: 100px;
}
.product-spec span {
    color: #3a3f45;
    float: right;
    font-size: 13px;
    font-weight: normal;
   
    overflow: hidden;
    text-align: left;
   
}
.product-desc-wrap {
    float: left;
    margin: 0;
    padding: 0;
}
.product-desc-wrap {
    float: left;
    margin: 0;
    padding: 0;
}
.product-inner {
   border:1px solid #e3e3e3;
    float: left;
    font-family: arial;
    margin: 0;
    padding: 10px;
    text-align: center;
		background:url("../images/product_box_bg.jpg") repeat-x left bottom ;
}
.product-outer {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 2px 2px 10px;
    padding: 2px;
    width: 247px;
}

.product-thumb {
    margin: 10px 0;
		float:left;
		text-align:center;
		width:100%;
    padding: 5px 0;
}
.product-thumb img{border:0;max-width:175px;*width:175px;}

.product-spec span.sale_price{color:#ff9000;font-weight:bold;}

.freeship{margin:0;color:#fff;display:inline-block;padding:3px 0 0;background:url("../images/freeship.jpg") no-repeat left top;font-size:13px;font-family:arial;font-weight:bold;width:132px;height:22px;}
.express-head{
background: none repeat scroll 0 0 #6C6984;
    border: 1px solid #6C6984;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 1%;
    width: 98%;
		font-family: arial; font-size: 14px;
}
.td-even{background:#ffffff;border: 1px solid #D7D7D7; color: #413E59; float: left; margin: 1px 0;  padding: 3px 1%;   width: 98%;}
.td-odd{background:#EFEFEF; border: 1px solid #D7D7D7; color: #413E59; float: left; margin: 1px 0;  padding: 3px 1%;   width: 98%;	}
.td-odd label{margin:0 10px 0 0 0;text-align:right;color:#413e59;width:38%;float:left;font-family: arial; font-size: 12px;}
.td-even label{margin:0 10px 0 0 0;text-align:right;color:#413e59;width:38%;float:left;font-family: arial; font-size: 12px;}
.td-even span{text-align:center;color:#413e59;width:52%;float:left;font-family: arial; font-size: 12px;}
.td-odd span{text-align:center;color:#413e59;width:52%;float:left;font-family: arial; font-size: 12px;}
.paypal_cancel_outer{margin:0;padding:5px 2%;float:left;width:96%;background:url("../images/paypal_cancel_box_bg.jpg") repeat-x left top;border:1px solid #d6d6d6;}
.paypal_cancel_thumb{margin:25px 20px 0 0;padding:0;float:left;width:40%;text-align:right;}

.order-cancel-title{margin:0 auto;padding:0;width:279px;position:relative}
.order-cancel-title img{position:absolute;top:-14px;left:0;}
.paypal_cancel_content{margin:25px 0 0 0;padding:0px 0 0 0;float:left;width:50%;text-align:center;font-family:arial;}
.paypal_cancel_content p{color:#333;font-size:15px;font-family:arial; line-height: 28px;   margin: 0;}
.paypal_cancel_content p span{color:#464078;font-size:13px;font-weight:bold;}
.paypal_cancel_content p a{color:#464078;font-size:13px;font-weight:bold;text-decoration:none;}
.paypal_cancel_content p img{margin:0 3px;padding:0;display:inline;}
.phone-img{background:url("../images/paypal_cancel_phone.png") no-repeat left top;padding:5px 0 5px 36px;}
.msg-thumb{background:url("../images/paypal_cancel_msg.png") no-repeat left top;padding:7px 0 5px 36px;}
.msg-thumb a{color:#b61919 !important}
.oem_text_caption{font-size:12px;font-weight:bold;font-family:arial;}
.oem_caption{font-size:12px;font-weight:bold;font-family:arial;float:left;width:100%;clear:both;}

*:focus  
{  
    outline: none;  
}  
.header-phone {
    color: #726F8A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    padding-right: 10px;
}
